<?php
include("../config.php");      //基本資料設定
$path_parts = pathinfo(htmlentities($_SERVER['REQUEST_URI']));  //這邊的$path_parts會是一個陣列，裡面的元素就是我們要的資訊。
if(!strcasecmp($path_parts['basename'],$path_parts['filename']))
{header('Location: https://zh.wikipedia.org/wiki/404'); //這裡不需要參數，如果有找到，則導至404 
exit;}
if(!empty($_SERVER['QUERY_STRING'])&&!filter_var($_SERVER['QUERY_STRING'], FILTER_VALIDATE_URL, FILTER_FLAG_QUERY_REQUIRED))
{header('Location: https://zh.wikipedia.org/wiki/404'); //這裡不需要參數，如果有找到，則導至404 
exit;}
 if (isset($_SERVER['SERVER_NAME'])) {
		//用 php 取得目前完整網址且判斷 http 或 https
        $serverhost = $_SERVER['SERVER_NAME'];
        $protocol = ((!empty($_SERVER['HTTPS']) && $_SERVER['HTTPS'] != 'off') || $_SERVER['SERVER_PORT'] == 443) ? "https://" : "http://";
        $http = $_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'];
		//echo $protocol.$http;
		$strurl     = str_replace($protocol,'',$http);  
        $strdomain  = explode('/',$strurl);           
        $sourcehost = $strdomain[0];
		if(strpos($strdomain[1],'~') === false){//判斷是否放在使用者目錄
		$host=$protocol.$_SERVER['HTTP_HOST'];
		}else{
		$host=$protocol.$_SERVER['HTTP_HOST']."/".$strdomain[1];				
		}
 }
//頁面設定
 $PAGE_NUMBER="Z02";
 $PAGE_MAINNAME="後端管理區";
 $PAGE_MAINNAME_LINK="admin.php";
 $PAGE_MAINNAME_IOCN="fa-lock"; 
 $PAGE_NAME="聯絡我們";
 $PAGE_NAME_IOCN="fa-envelope"; 
 $MEMULINK="Other"; //基準頁免設
?>
<!DOCTYPE html>
<html lang="zh-Hant-TW">
  <head>
    <meta charset="utf-8">  
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- 上述3個meta標籤*必須*放在最前面，任何其他內容都*必須*跟隨其後！ -->
<?php echo"<meta name=\"description\" content='$DESCRIPTION'>
<meta name=\"keywords\" content='$KEYWORDS'>
<meta name=\"author\" content='$AUTHOR_EN'>
<title>$PAGE_NAME - $WEBNAME</title>    
<meta property=\"og:type\" content=\"EDU\"/>
<meta property=\"og:title\" content='$PAGE_NAME - $WEBNAME' />
<meta property=\"og:site_name\" content='$PROPERTY_SITE_NAME'/>
<meta property=\"og:description\" content='$ACTIVITYNAME'/>
<meta property=\"og:url\" content=\"".$protocol.$http."\" />
<meta property=\"og:type\" content=\"EDU\"/>
<meta property=\"og:title\" content='$PAGE_NAME - $WEBNAME' />
<meta property=\"og:site_name\" content='$PROPERTY_SITE_NAME'/>
<meta property=\"og:description\" content='$ACTIVITYNAME'/>
<meta property=\"og:image\" ccontent=\"".$host."/img/logo.png\" />
";
?>
<!-- Favicons
================================================== -->
<link rel="icon" href="../images/favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="../images/favicon.ico" type="image/x-icon" />
<link rel="apple-touch-icon" href="../images/touch-icon-iphone.png" /> 
<link rel="apple-touch-icon" sizes="76x76" href="../images/touch-icon-ipad.png" /> 
<link rel="apple-touch-icon" sizes="120x120" href="../images/touch-icon-iphone-retina.png" />
<link rel="apple-touch-icon" sizes="152x152" href="../images/touch-icon-ipad-retina.png" />
	
	
    <!-- Bootstrap -->
    <link href="../css/bootstrap.min.css" rel="stylesheet">

    <!-- Bootstrap Dropdown Hover CSS -->
    <link href="../css/animate.min.css" rel="stylesheet">
    <link href="../css/bootstrap-dropdownhover.min.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="../css/font-awesome.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="../css/twu_css.css" rel="stylesheet">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js" integrity="sha384-0s5Pv64cNZJieYFkXYOTId2HMA2Lfb6q2nAcx2n0RTLUnCAoTTsS0nKEO27XyKcY" crossorigin="anonymous"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js" integrity="sha384-ZoaMbDF+4LeFxg6WdScQ9nnR1QC2MIRxA1O9KWEXQwns1G8UNyIEZIQidzb0T1fo" crossorigin="anonymous"></script>
    <![endif]-->
<style type="text/css">
/*--本頁表格專用*/
</style>
</head>
<body>
<?php include("include/header_meun.php"); ?>  
<!-- Header -->
<?php include("include/header_img.php"); ?> 
<!-- Page Content -->
<!-- Breadcrumbs導覽列(Breadcrumb，麵包屑) -->
<div id="my-breadcrumb">
   <div class="container-fluid bg-breadcrumb">
      <div class="container">
         <div class="row">
            <div class="col-sm-8 col-lg-8"> 
                <nav aria-label="breadcrumb">
				<ol class="breadcrumb">
                    <i class="fa fa-road" aria-hidden="true" alt=" "></i>&nbsp;您目前位置：&nbsp;<li class="breadcrumb-item"><i class="fa fa-home" aria-hidden="true" alt=" "></i><a href="index.php" title="<?php echo $WEBNAME?>首頁" tabindex="221">首頁</a></li>
                    <li class="breadcrumb-item"><i class="fa <?php echo $PAGE_MAINNAME_IOCN?>" aria-hidden="true" alt=" "></i>&nbsp;<a href="<?php echo $PAGE_MAINNAME_LINK?>" title="<?php echo $PAGE_MAINNAME?>" tabindex="222"><?php echo $PAGE_MAINNAME?></a></li>
                    <li class="breadcrumb-item active"  aria-current="page"><i class="fa <?php echo $PAGE_NAME_IOCN?>" aria-hidden="true" alt=" "></i>&nbsp;<?php echo $PAGE_NAME?></li></ol> 					
</nav>				
            </div><!--/col-lg-8 -->
            <div class="col-lg-4 d-none d-sm-block col-sm-4">
			    <div class="fontsize">
<a tabindex="233" onkeypress="fontbig()" onclick="fontbig()" href="#" title="big">+</a>
<a tabindex="232" onkeypress="font()" onclick="font()" href="#" title="Normal">O</a>
<a tabindex="231" onkeypress="fontsmall()" onclick="fontsmall()" href="#" title="small">-</a>
<div class="font_t">FONT SIZE:</div>
<!--fontsize end-->
                </div>
            </div>  <!--/col-lg-4 -->           
         </div><!--/row -->
      </div><!--/container -->
   </div><!--/container-fluid -->
</div> <!--/my-breadcrumb-->
<!-- END of Breadcrumbs導覽列(Breadcrumb，麵包屑) -->
        <!-- 內文- -->
<section class="patched-section" id="section-top">
      <div class="container-fluid container-bg">
      <div class="container bg-white">
        <div class="row">
<div class="col-md-3 bg-blue widget_mfn_menu">
<div class="accesskey d-none"><a accesskey="L" title="Left Block" href="#" tabindex="300">:::</a></div>		
<h3><i class="fa fa-cogs" aria-hidden="true"></i><?php echo $PAGE_MAINNAME?></h3>
<!-- 管理者選單 -->
<?php include("include/admin_links.php"); ?> 
<!-- /管理者選單 -->
            </div> 
             <div class="col-md-9">
<div class="accesskey d-none"><a accesskey="C" title="content Block" href="#" tabindex="400">:::</a></div>    
                <p class="lead"><i class="fa <?php echo $PAGE_NAME_IOCN?>" aria-hidden="true" alt=" "></i>&nbsp;<?php echo $PAGE_NAME?></p>
                <hr>
<!-- secretary -->
<div class="row longtext">
<!-- secretary photo-->
    <div class="col-sm-4 col-lg-3">
 <img src="../images/other/twu.jpg" class="media-object img-hover img-center" alt="*">
    </div>
<!-- /secretary photo-->   
<!-- secretary detail -->
    <div class="col-sm-8 col-lg-8"> 
  <h4 class="photo-heading"><?php echo $WEBNAME?> </h4>   
      <p><span class="fa-stack fa-lg">
        <i class="fa fa-circle fa-stack-2x" aria-hidden="true"></i>
        <i class="fa fa-phone fa-stack-1x fa-inverse" aria-hidden="true"></i>
        </span>
      <abbr title="連絡電話TEL">連絡電話:</abbr> <?php echo $CONTACT_TEL?> 
   </p>
     <p><span class="fa-stack fa-lg">
        <i class="fa fa-circle fa-stack-2x" aria-hidden="true"></i>
        <i class="fa fa-fax fa-stack-1x fa-inverse" aria-hidden="true"></i>
        </span>
     <abbr title="傳真FAX">傳真: </abbr><?php echo $CONTACT_PHONE?>
   </p>   
    <p> <span class="fa-stack fa-lg">
      <i class="fa fa-circle fa-stack-2x" aria-hidden="true"></i>
      <i class="fa fa-envelope fa-stack-1x fa-inverse" aria-hidden="true"></i>
      </span>
      EMAIL: <img src="../include/emailimage.php?email=<?php echo base64_encode($CONTACT_MAIL); ?>" alt="產生email圖片" class="media-object img-hover img-center"/>
   </p>  
   </div>
<!-- /secretary   detail-->   
</div>
 <!-- /secretary -->    

                             
          </div> 
        </div>
</div>
</div>
      </section>
<?php include("include/footer_social.php"); ?>
<!-- Begin footer -->    
<footer class="bs-docs-footer" id="section-footer">
<!-- #Date -->
<section id="page-BeginDate">
      <div class="container-fluid page-BeginDate">
        <div class="container">
        <div class="row">
            <div class="col-lg-12">        
<?php
$scriptname=end(explode('/',$_SERVER['PHP_SELF']));
//繼續執行查詢		
$VersionQuery = "SELECT Version,UpdateTime FROM program WHERE url='".$scriptname."'";
//執行SQL
$VersionStatement = $Database->prepare($VersionQuery);
$VersionStatement->execute();
$VersionRowset = $VersionStatement->fetchAll(PDO::FETCH_ASSOC);
foreach ($VersionRowset as $Versionrow) {
$prVersion=$Versionrow["Version"];
$prUpdateTime=$Versionrow["UpdateTime"]; 	
 }
 ?>
版本:V.<?php echo $prVersion;?>(Last Updated: <?php echo $prUpdateTime;?>)
</div></div>
</div>
      </div>
</section>
<!-- #EndDate -->    
<?php include("include/footer_copyright.php"); ?>
  
</footer></body></html>